Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:47:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi.

This is my order number 9638872641 and since never been delivered for how many days now. I would like to cancel it and return it to splash and no need to deliver it anymore. I don't want it anymore, since the delivery is take it too long and your delivery or courier is full of lies too. I don't want any stress, kindly just cancel it and return the funds in my account.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203308